<?php
defined('BASEPATH') OR exit('No direct script access allowed');

$hook['pre_system'] = Array(
    'class' => '',
    'function' => 'autoload',
    'filename' => 'autoload.php',
    'filepath' => 'hooks'
);
